FROM primetoninc/jdk:1.8

ENV TZ Asia/Shanghai

RUN set -eux && \
    yum install -y epel-release && \
    yum install -y chromium && \
    ln -snf /usr/share/zoneinfo/$TZ /etc/localtime && \
    echo $TZ > /etc/timezone

COPY fonts/* /usr/share/fonts/